# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'AstrapaySplitBill' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!
  pod 'Alamofire'
  pod 'Kingfisher'
  pod 'SQLite.swift', '~> 0.12.0'
  pod 'DropDown'
  # Pods for AstrapaySplitBill

end
